map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: f9801a6d-d500-4839-bffd-2bfd7b778803
  playerICName: Really-Likes-Reading
  playerOOCName: Arimah
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 58e1a0cb-6d23-4989-8508-ad8f6fa99a08
  playerICName: Wendleton Mcgloober
  playerOOCName: baileygoat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Narry Goopfella
  playerOOCName: BeeTaker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344dfcbf-826b-454c-9431-2a626f7a30fa
  playerICName: BramvanZijp
  playerOOCName: BramvanZijp
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 50a0b0e4-467e-49c8-b499-c616768d6311
  playerICName: Joseph Blackwall
  playerOOCName: CjStorm150
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a242421c-0ed9-47f6-bc83-4f6a9a2f97aa
  playerICName: Patton Benfold
  playerOOCName: CptDen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a242421c-0ed9-47f6-bc83-4f6a9a2f97aa
  playerICName: mothroach (255)
  playerOOCName: CptDen
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: c30fc863-d708-41d2-b6c7-685862626abc
  playerICName: Zune Focell
  playerOOCName: Deerstop
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 6bbb2d64-64e6-44a6-9032-b04b42959096
  playerICName: Lucas Frit-Joff
  playerOOCName: Evil_Leprechaun
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0dad62b2-9dde-4b48-b4cd-493959194944
  playerICName: Molly Stargazer
  playerOOCName: heartofgoldfish
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - CargoTechnician
  playerGuid: f8ebc896-47e6-4d63-9f3c-306b041c2b1f
  playerICName: Flappy
  playerOOCName: kiwiiiiii
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 70c09fc9-7751-4982-95c0-842e0890c17e
  playerICName: Gristle McThornbody
  playerOOCName: Leikner
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6aaf5a2b-d042-4c1c-9602-f967d1765135
  playerICName: Stathmos
  playerOOCName: lizelive
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f25cc587-f361-4f98-893f-b11aa4f9968f
  playerICName: Marrow Dimeling
  playerOOCName: Loaf565
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f25cc587-f361-4f98-893f-b11aa4f9968f
  playerICName: Floa Ligabee
  playerOOCName: Loaf565
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cfba7d48-ef50-4bbc-b195-a1ec7546edd4
  playerICName: Valerie Melton
  playerOOCName: Minemoder
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 102f164b-53b7-44df-b55f-029247b8a64b
  playerICName: Sakeeus-Deerkaza
  playerOOCName: modrzew
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: ed2469cb-1c58-49ae-8c0f-c5205627182c
  playerICName: Alex Newbern
  playerOOCName: Naroc
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e81b7ef9-6d33-4567-91e5-1ea796c15d0f
  playerICName: Jim Grimwood
  playerOOCName: Repo
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0e30d2a3-a02f-4413-ac2e-d5950d9fdda0
  playerICName: Morgane Osborne
  playerOOCName: Sissel
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 9fc9c0ce-6a7a-47a7-a8e0-85e3623649de
  playerICName: Noel Schrder
  playerOOCName: Subcrie
roundEndText: >2+

  There was one thief.


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Flappy, Cargo Technician[/color] ([color=gray]kiwiiiiii[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the ID Card. | [color=red]Failure![/color] (50%)

  - Steal the wanted list cartridge. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=green]Success![/color]

  - Steal the LAMP. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards_salamander
server_name: salamander
roundId: 69287
endTick: 1150735
duration: 01:43:59.9270934
fileCount: 464
size: 86591451
uncompressedSize: 514106926
endTime: 10:39:17.7616422
...
